best {CMA} | R Documentation

## Show best hyperparameter settings

### Description

In this package hyperparameter tuning is performed by an inner cross-validation step for each `learningset`. A grid of values is tried and evaluated in terms of the misclassification rate, the results are saved in an object of class `tuningresult`. This method displays (separately for each `learningset`) the hyperparameter/ hyperparameter combination that showed the best results. Note that this must not be unique; in this case, only one combination is displayed.

### Usage

    best(object, ...)

### Arguments

`object` | An object of class `tuningresult`.
`...` | Currently unused argument.

### Value

A list with elements equal to the number of different learningsets. Each element contains the best hyperparameter combination and the corresponding misclassification rate.

### Author(s)

Martin Slawski martin.slawski@campus.lmu.de

Anne-Laure Boulesteix http://www.slcmsr.net/boulesteix

### See Also

`tune`

[Package CMA version 1.2.0 Index]